body{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
}

table {

}

td {
	font-size: 9pt;
}

table.main{
	border-width : 1px;
	border-style : solid;
	border-top-color : #000000;
	border-bottom-color : #000000;
	border-left-color : #000000;
	border-right-color : #000000;
	padding: 10px;
}

table.EF{
	border-width : 3px;
	border-style : solid;
	border-top-color : #858585;
	border-bottom-color : #858585;
	border-left-color : #858585;
	border-right-color : #858585;
	background-color :  #E0E0E0;
}

table.VG {
	border-style: solid;
	border-spacing: 1px;
	border-color: #000000;
	border-width: 1px 1px 0px 1px
}

table.VG td {
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px
}

table.VG td.activeTab {
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px
}

table.VG td.inactiveTab {
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px
}

table.VG th {
	font-weight: bold;
	color: #ffffff;
	background-color: #cc0000;
	padding-bottom: 5px
}

table.VG th a {
	color: #ffffff;
	font-weight: bold;
}

table.VG th a:hover {
	color: #ffffff;
	font-weight: bold;
}

table.VG td a:hover {
	color: #cc0000;
}

table.SI {
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}

table.SI td {
	border-top:0px solid #666666;
	border-bottom:0px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}

table.SI td.SI2 {
	border-top:0px solid #666666;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.SI th {
	font-weight: bold;
	color: #ffffff;
	background-color: #999999;
	border-bottom:1px solid #666666;
	padding-bottom: 5px
}

table.PS {
	border-top:0px solid #666666;
	border-bottom:0px solid #666666;
	border-left:0px solid #666666;
	border-right:0px solid #666666;
}

table.PS td {
	border-top:0px solid #666666;
	border-bottom:0px solid #666666;
	border-left:0px solid #666666;
	border-right:0px solid #666666;
}

table.HI {
	border-top:1px solid #666666;
	border-bottom:0px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}

table.HI td {
	border-top:0px solid #666666;
	border-bottom:1px solid #666666;
	border-left:0px solid #666666;
	border-right:0px solid #666666;
}

table.HI th {
	font-weight: bold;
	color: #ffffff;
	background-color: #999999;
	border-bottom:1px solid #666666;
	padding-bottom: 5px
}

table.HI th.HI2 {
	font-weight: bold;
	color: #ffffff;
	background-color: #999999;
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	padding-bottom: 5px
}

span.title {
	font-size: 1.5em;
	color: #4B6070;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6 {
	color: #4B6070;
	font-weight: normal;
}

h1 {
	font-weight: bold;
	color: #4B6070;
	font-size: 1.6em;
	font-variant: small-caps;
	font-style: italic;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.1em;
}

.link {
	color: #2E3C46;
	text-decoration: none;
}

a.orderTab {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.orderTab:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.orderTabSelected {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}

#verticalline{
	background:    url("/gdf/assets/template_images/vert_dots.gif") repeat-y right;
	padding: 0px 0px 0px 0px;
}

#horizontalline{
	background:    url("/gdf/assets/template_images/horz_dots.gif") repeat-x right;
	padding: 0px 0px 0px 0px;
}

.h1{
	font-size: 1.1em;
	color: #4B6070;

}

.h1 a {
	color: #CC0000;
	font-size: 1em;
	text-decoration: none;	
}

.h2{
	font-size: 1.1em;
	font-weight: bold;
	color: #C1CDD2;
	text-indent: 15px;
}

.title{
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}

select.shipDocs {
	height: 18px;
	font-family: Verdana;
	font-size: 9pt;
}

input.shipDocs {
	height: 20px;
	font-family: Verdana;
	font-size: 9pt;
}

input.viewSetting {
	height: 18px;
}

input.bulk {
	height: 18px;
}

select.bulk {
	height: 18px;
	font-family: Verdana;
	font-size: 9pt;
}

div.box{
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	padding: 3px 3px 3px 3px;
}

a:hover {
	color: #cc0000;
}

div.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 1px;
	line-height: 0;
}
